.event-calendar {
    border: 10px solid;
    border-color: #795548;
}

.day {

    border: 1px dotted silver;

    min-heighttt: 180px;

    heighttt: auto;

    padding-bottom: 1rem;

}

body > * {

    /* padding:1.5rem; */

}

.top-menu li {padding:1rem; cursor: pointer;}

.top-menu li:hover {background: silver;}



.book-now {background: l.5ime;}

.padding-inner {padding-left:1.5rem;}

.padding-inner > * {padding-right:1.5rem; margin-bottom:1rem;}



.header {

    margin-bottom:  2rem;

}

.content {/* margin:0 10%; */}



div#myNavbar {
    background: #ffffffa3;
    position:  fixed;
    z-index:  2;
}



span.w3-center.w3-padding-large.w3-black.w3-xlarge.w3-wide.w3-animate-opacity {

    background-color: #131212ab !important;

}



.login-panel input {

    border: 1px solid silver;

    padding: 0 5px;

}



.login-panel {display:none;}

.login-panel.expanded {display:inline-block;}

.login-icon {padding:5px;}

.color-red {color:red;}

.thin {/* height: 26px; */line-height: 23px;}



.fill {height:100%;}



